
DO $$ 
    BEGIN
        BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
            ALTER TABLE public."EmailAttachments" ADD "Size" BIGINT NULL;
            ALTER TABLE public."EmailMessages" ADD "Important" boolean DEFAULT false;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column Size already exists in <EmailAttachments>.';
        END;
    END;
$$




